Bug 209301 - Add Fedora related feed to Liferea default list.
Add Fedora related feed to Liferea default list.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-04 10:22 EDT by Steve Beaulac
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.23-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 14:44:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed fedora feeds patch (1.39 KB, patch)
2006-10-06 13:28 EDT, Brian Pepple
no flags Details | Diff

  None (edit)
Description Steve Beaulac 2006-10-04 10:22:06 EDT
Description of problem:
In the current list of default feed we have two Debian feeds and no Fedora
related feed.

I think it would be nice to add a few fedora related feed to the default list.

Example feeds would be

This would be dependent on the Version of Fedora.
http://fedoranews.org/cms/taxonomy/term/38/0/feed
http://fedoranews.org/cms/taxonomy/term/5/0/feed 

http://fedoranews.org/cms/taxonomy/term/15/0/feed
http://fedoranews.org/cms/node/feed

http://www.redhat.com/magazine/rss20.xml

These are only suggested feed.
Comment 1 Brian Pepple 2006-10-04 10:37:35 EDT
(In reply to comment #0)
> http://fedoranews.org/cms/taxonomy/term/15/0/feed
> 
> http://www.redhat.com/magazine/rss20.xml

I think these two make the most sense to add if any, and I'm also thinking maybe
the feed to Fedora People (http://fedoraproject.org/people/rss20.xml) also.

Comment 2 Michael Schwendt 2006-10-04 11:16:36 EDT
Maybe any of the package update feeds from http://fedoraproject.org/infofeed/ too?
Comment 3 Brian Pepple 2006-10-06 13:28:37 EDT
Created attachment 137935 [details]
Proposed fedora feeds patch

Here's an initial patch of the proposed Fedora feeds to add to liferea.  They
include the following:
FedoraNews.org - http://fedoranews.org/cms/taxonomy/term/15/0/feed
Red Hat Magazine - http://www.redhat.com/magazine/rss20.xml
Fedora People - http://fedoraproject.org/people/rss20.xml
Fedora Info - http://fedoraproject.org/infofeed/rss20.xml

Note You need to log in before you can comment on or make changes to this bug.